/*
Theme Name: Design
Template: enfold
*/

@import url("responsive.css") screen;


/*
===================================
COLOURS IN USE
===================================

blue #92b2cf


*/

/* remove all borders */

/* border butting to top of main nav */
#header_main{
	border-bottom-width: 0px!important;
}

#header_meta {
	border-bottom: 0 none!important;
}

/* border above main nav */
#header .container_wrap,
#main .container_wrap {
	border-top-width: 0px!important;
	border-top-style: 0 none!important;
}

/* border beneath nav */
#header_main_alternate { 
	border-bottom-width: 0px!important;
}

/* borders on top level items */
.main_menu ul:first-child>li a {
	border-right-width: 0px!important; 
	letter-spacing: .05em!important;
}


/*
===================================
BASIC ELEMENTS
===================================
*/

/*override as necessary*/
html {
}

body {
 font-family: 'Neuzeit Grotesk Light';
	font-size: 16px;
}

#wrap_all {
	-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	background: transparent!important;
}

/*
===================================
HEADER
===================================
*/

/* HEADER > TOPMOST STRIP
===================================*/

/* override enfold setting */
#header_meta {
	background: #444!important;
	border-bottom: 0 none!important;
	box-shadow: none!important;
	height: 0px!important;
	min-height: 0px!important;
	padding-top: 0px;
}

#header_meta .container {
	height: 0px!important;
	min-height: 0px!important;
}

/* Phone info area general */
#header_meta .phone-info {
	color: #FFF;
	display: block;
	border-left: 0 none!important;
	font-size: 14px;
	height: 40px!important;
}

#header_meta .phone-info span {
	height: 40px!important;
	line-height: 40px!important;
	font-weight: normal!important;
}

/* HEADER > SOCIAL
===================================*/

#header_main nav .social_bookmarks {
top: 100%;
margin-top: -40px;
right: 0;
float: right;
}

ul.social_bookmarks li {margin-left: 6px;height: 22px!important;width: 22px!important;border: 0 none!important;}

ul.social_bookmarks li a {background: #92b2cf!important; color: #FFFFFF!important;height: 22px!important;min-height: 22px!important;width:22px!important;line-height: 20px!important;font-size: .7em!important;border-radius: 22px!important;border: 1px solid #92b2cf!important;
}

ul.social_bookmarks li a:hover {background: #666!important; color: #FFF!important;border: 1px solid #666!important;}
ul.social_bookmarks li a:focus {text-decoration: none!important;}


/* HEADER > LOGO
===================================*/

#header_main,
#header_main > .container {
	height: 140px!important;
}

.container .logo,
.container .logo a {
	height: 140px!important;
	line-height: 140px!important;/*equal to height, required for img vertical centering*/
	margin-top: 0!important;
}

.container .logo a {
	display:block!important;
}

.container .logo img {
	max-height: 100%!important;/*of parent*/
	padding-top: 0!important;
	vertical-align: bottom!important;
	display:inline-block!important;
}

/* HEADER > MAIN NAVIGATION
===================================*/

/* multiple structures required for background imagery */
#header_main_alternate,
#header_main_alternate .container,
#menu-primary-menu,
#avia-menu.menu {
	background: transparent url(images/xxxxxx.png) center center repeat-x!important;
}

.html_header_top.html_main_nav_header .main_menu ul {
	zzborder: 1px dotted blue;
}

/*make navigation thinner - logo left, menu right */
.html_header_top.html_main_nav_header .main_menu ul:first-child > li > a {
	height: 40px!important;
	line-height: 40px!important;
}

/*position navigation vertically */
nav.main_menu .av-main-nav-wrap {
	top: 100%!important;
	margin-top: -44px;/*negative margin at least the height of list*/
	position: relative;
}

/* remove vertical line before main menu (under header) */
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a {border-left: 0 none!important;}


/* remove default enfold arrow tip */
.avia-arrow {width: 0px;}

/*outermost menu structure*/
nav.main_menu {width: 100%;
	zzborder: 1px dotted orange;
	padding-left: 20.25%;
}

/*outermost menu structure*/
nav.main_menu {
width: 79.75%;
	zzborder: 1px dotted orange;
	padding-left: 0%;
}

/*remove default border on div surrounding main menu */
.avia-menu {
	border-right: 0 none!important;
}

/* move full menu leftward, this couples with the last-child menu item gap fixes of the same distance */
#avia-menu {
	padding-right: 13px;
	zzborder: 1px dotted red;
	width: 100%;
}

/* all items */
.main_menu a {
	font-size: 15px!important;
}

/* top-level items */
.main_menu ul:first-child > li {
	margin-right: 50px;
}


/* top-level items */
.main_menu ul:first-child > li > a {
	font-size: 15px!important;
	color: #000!important;
	font-weight: normal!important;
	padding-left: 0;
	padding-right: 0;
}

.main_menu ul:first-child > li > a:hover {
	color: #92b2cf!important;
}

/* revert the default 90px minimum width */
.av_seperator_big_border .av-main-nav > li > a {
min-width: 10px;
}

/* hover menu-fx color */
.main_menu ul:first-child > li > a:hover .avia-menu-fx {
	background-color: !important;
}

/* fix gap at end of main menu */
#avia-menu > li:nth-last-child(1) a {
	padding-right: 13px!important;
	margin-right: -13px!important;
}

/* top-level current and ancestor treatments */
.main_menu ul:first-child > li.current-menu-item > a,
.main_menu ul:first-child > li.current-page-item > a,
.main_menu ul:first-child > li.current-page-ancestor > a,
body.woocommerce li.main-nav-products > a {
	zzcolor: #FFF!important;
	zzbackground: #000000!important;
}

/* search icon */
li#menu-item-search.menu-item-search-dropdown a {
	color: #000!important;
	font-size: 18px!important;
}

/*disabled search icon*/
.html_header_searchicon_disabled #top .main_menu .menu>li:last-child>a .avia-menu-fx{
left: 0;
}


nav.sub_menu {
	padding: 0!important;
	margin: 0!important;
	top: 80px;
}

@media only screen and (max-width: 990px) {
	nav.sub_menu {
	display:none!important;
}
}

/* submenu top strip */
#top ul.sub-menu {
	border: 0 none!important;
	margin-top: -1px!important;
}

/* submenu submenu reposition */
#top ul.sub-menu ul.sub-menu {
	margin-top: -2px!important;
}

/* indent submenu */
#top .widget_nav_menu ul ul li a {
	padding-left: 20px;
}

/* reposition menu-fx */
.header_color .avia-menu-fx {
	bottom: 0;
	background-color: red!important;
	height: 2px!important;
	display: none;
}

/* reposition flyouts - keep in case this still affects the bottom menu
.main_menu .menu ul {
	margin-top:-2px;/*overlap the menu-fx strip
}*/

/* reposition mega menu to suit menu-fx strip */
#header .avia_mega_div {
	margin: -2px 0 0 0;
	padding-top: 2px!important;
}

/* mega menu titles */
h4.mega_menu_title > a {
	font-weight: normal!important;
}

/* mega menu first anchor */
.main_menu ul.sub-menu:first-child > li h4 a {
	font-size: 18px!important;
}

/* reposition sidebar navigation submenu bullets */
#top .sidebar_left .widget_nav_menu ul ul li:before {
	left: 0px;
	right: auto!important;/*reverts code in layout.css*/
}

/* change submenu bullet to em dash*/
#top .widget_nav_menu ul ul li:before {
	content: "\2014";
}


/* HEADER > SECONDARY NAVIGATION
===================================*/

#avia2-menu {
	padding: 0!important;
	margin: 0!important;
}

#avia2-menu > li {
	border: 0 none;
}

#avia2-menu > li > a {
	color: #92b2cf;
	font-size: .85em!important;
	font-weight: normal;
	letter-spacing: .15em;
	text-transform: uppercase;
}

#avia2-menu > li > a:hover {
	color: #666!important;
	text-decoration: none;
}

/*
===================================
HEADING
===================================
*/

/* PAGE HEADING 'TITLE'
===================================*/

/* area behind header and breadcrumbs */
.title_container {
	background: transparent;
	border: 0 none!important;
	height: 120px;
}

h1 {
	font-size: 28px!important;
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.3em;/*especially noticable in the form feedback message*/
}

/*override more specific setting in enfold*/
h1.main-title {
	font-size: 14px!important;
	font-weight: normal!important;
	line-height: 1.3em!important;
	left: 0px;
	display: none;
	font-family: 'Neuzeit Grotesk light'!important;
}

/*projects*/
.parent-pageid-14 h1.main-title {
	display: block;
}

/*as above, override more specific setting in enfold*/
/*certain blog pages also use strong rather than a h1*/
strong.main-title a,
h1.main-title a {
	font-size: 16px!important;
	padding: 80px 0 0px 0!important;
	display: inline-block!important;
	font-weight: normal!important;
	color: #5f5f5f!important;
	line-height: 1.3em!important;
	display: none;
}

h1.main-title.entry-title /*search results*/  {
	color: #5f5f5f!important;
}


/* HEADING > BREADCRUMBS 
===================================*/

/*reposition breadcrumb area if to the left */
.title_container .breadcrumb {
	position: absolute;
	left: 48px;
	top: auto;
	bottom: 15px;
}

.breadcrumbs {
	color: #000!important;
}

.breadcrumbs a {
	color: #000!important;
}



/*
==================================
CONTENT (PAGES)
==================================
*/

/* CONTENT > MAJOR ELEMENTS
==================================*/

/* bug fix, prevents large gap forming between header and main on home page */
.home #main {border-top: 1px dotted transparent!important;}

/*modify to allow visibility of #main background image*/
#top div.main_color.container_wrap_first.container_wrap.fullsize {background-color: transparent!important;}

/* reduce gap between title and content */
.content {
	padding-top:0px;
}
 
.sidebar {
	padding-top:20px;
}

/* increase space atop content area */
main.template-page {
	padding-top: 0px!important;
}

/* reduce the space at the end of the main content prior to the footer */
.template-page {
	padding-bottom: 30px!important;
}

aside.sidebar_right {
	padding-top: 30px!important;
}



/* CONTENT > HEADINGS 
==================================*/

h2, h3, h4 {
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.3em;/*especially noticable in the form feedback message*/
}

h2, h2 span {
	font-size: 36px!important;
	color: !important;
	text-transform: none!important;
}

h3, h3 span {
	font-size: 20px!important;
}

/* widgets in content and sidebar, overridden elsewhere for the footer */
h3.widgettitle {
	font-size: 18px!important;
}

h4 {
	font-weight:normal!important;
	color: !important;
}

h1,h2,h3,h4,h5 {
	 font-family: 'Neuzeit Grotesk light';
}


/* CONTENT > MINOR ELEMENTS
==================================*/

/*move sidebar nav back up*/
ul.nested_nav {
	margin-top: 0px!important;
}

ul.nested_nav li a {
	line-height: 1.3!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}


/* override enfold's coloured strong */
#main p strong,
#main p b,
#main strong p {
	color: #000;
	font-family: 'Neuzeit Grotesk regular';
	font-weight: normal!important;
}

/* link styling */
#main .template-page a {
	text-decoration: underline!important;
}

#main .template-page a:hover {
	color: !important;
}


/* re-assign spacing method for hr's */
.home .hr {
	padding:0;
	margin:0 0 20px 0;
}

/*space atop galleries */
.avia-gallery {
	margin: 20px 0 0 0!important;
}

/* increase default caption size */
p.wp-caption-text {
	font-size: 15px!important;
}

img.alignleft {
	margin: 0 30px 40px 0;
}

/* remove link hover effects on images and popup icons */
.image-overlay,
.image-overlay-inside {
	display: none!important;
}


/* TABLES */

.avia-data-table caption {
	font-size: 18px;
	color: #000!important;
	font-style: normal;
	text-align: left;
}

th.avia-desc-col {text-align: left!important;}

#main td strong {color: #000;}

/* Search page */

/*make search results font consistent with parent*/
#top .template-search.content .entry-content-wrapper {
	font-size: 1em;
}

/*remove extraneous search elements*/
.search .page-heading-container,/*this was a duplicate of the title*/
.search .extra-mini-title,/*this was a */
.search .search_not_found,/*this was all the extras such as browsing post suggestion*/
.search #search-fail p.entry-content strong/*the string 'Nothing found'*/
{display: none;padding:0!important;}


.search #search-fail p.entry-content/*the string 'Nothing found'*/
{padding:0!important;}

.search #main div.container {line-height: 1; min-height: 10px}/*remove spaces*/

/* remove and style elements on 404 error page */
.error404 .sidebar, 
.error404 .breadcrumb, 
.error404 .hr_invisible + section,
.error404 p.entry-content strong {display: none!important; }
.error404 .content {border: 0 none !important; }
.error404 .container_wrap { border: 0 none!important; }
.error404 #searchsubmit.button {padding-top: 0!important;
font-size: 18px!important;}
.error404 .template-page {padding-top: 0!important;}


.wp-caption {border: 0 none!important;}

.tab_titles div.tab {
	font-size: 18px;	
}

table,
table td {font-size: 1em!important;
	border-collapse: collapse!important;
}

table tr:nth-child(odd) {
    background:  #eee!important;
}

/* 
=======================================
BLOG SPECIFIC 
======================================= 
*/

/* remove blog title */
.blog .title_container,
.single h1.main-title {
	display: none!important;
}

/* add space between meta and body */
.post-meta-infos {
	margin-bottom: 20px;
}

/* remove blog meta */
.blog-meta,
.multi-big .post_author_timeline,
.single-small .post_author_timeline {
	display: none;
}

/* override background colour */
.blog-meta .small-preview {
	background: transparent!important;
}

/* remove default line */
.post_author_timeline {border: 0 none!important;}

/*default size news/portfolio widget*/
.news-thumb {
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .news-thumb{
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .tweet-thumb img, 
.image_size_widget .news-thumb img{
	min-width:50px;
	min-height: 50px;
}

/* sidebar text */
.sidebar p,
.sidebar .widget li {
	color: #000;
}

.sidebar .widget li {
	border: 0 none!important;
	font-size: 1em!important;
}

.sidebar .widget a {
}

.sidebar .widget a:hover {
}

.newsbox h3.widgettitle {
	font-size: 22px!important;
}

.news-headline {
	line-height: 1.3em;
}

a.more-link {
	padding: 10px 0;
}

/*
======================================
FORMS 
======================================
*/

form.avia_ajax_form {padding-top: 13px;}

#main input,
#main textarea {
	font-size: 16px!important;
	border-color: #92b2cf!important;
}

#searchform input {
	font-size: 14px!important;
}

#main input.button {
	border-radius: 12px!important;
	padding: 8px 16px!important;
}

#searchform input.button {
	border-radius: 0px!important;
}

#main select {
	font-size: 16px!important;
}

#main label {
	font-size: 16px!important;
	font-family: 'Neuzeit Grotesk light';
	font-weight: normal;
}

#main fieldset {
	margin-top: 1px!important;
}

#main fieldset h3 {
	font-size: 24px!important;
	margin-top: -3px;
}

#top .main_color .input-text,  
#top .main_color input[type='text'],  
#top .main_color input[type='input'],  
#top .main_color input[type='password'],  
#top .main_color input[type='email'],  
#top .main_color input[type='number'],  
#top .main_color input[type='url'],  
#top .main_color input[type='tel'],  
#top .main_color input[type='search'],  
#top .main_color textarea,  
#top .main_color select {
    border-color: #92b2cf;
    background-color:  #fcfcfc;
    color: #000;
}

/*
=====================================
MISC INTERFACE ELEMENTS
=====================================
*/

.av_promobox {margin: 20px 0 40px 0!important;}
.av_promobox p, .av_promobox a {font-size: 16px!important;}
.av_promobox p {font-weight: bold;}


/* 
=====================================
FOOTER 
===================================== 
*/

#main #footer.container_wrap {
	border: 0 none!important;
}

#footer .widget {
	margin-top: 24px;
	margin-bottom: 0;
}

#footer .news-headline,
#footer .news-excerpt,
#footer .widget_recent_entries li,
#footer .widget li /*any li*/ {
	font-size: 1em!important;
	line-height: 1.6em!important;
}

/* widgets specifically in footer */
#footer h3.widgettitle {
	text-transform: none!important;
	font-size: 22px!important;
	margin-top: 0px;
}

/*Enfold incorrectly colors these elements, with no way to override them in the theme options, so must be explicitly set here */
#footer .news-headline,
#footer .news-time {
	color: #FFF;
}

#footer .news-headline {
	line-height: 1.3em!important;
}

#footer div.textwidget {
	color: #FFF;
}

/* div.textwidget, div.textwidget p, div.textwidget a {color:#000!important;} */

#footer div.textwidget a {
	text-decoration: underline;
}

#footer div.textwidget a:hover {
	color: #FFF!important;
}

#footer strong {color: #000!important;}


/* 
=====================================
SOCKET (BOTTOM-MOST FOOTER)
=====================================
*/

.copyright {
	font-weight: bold;
}

#socket.socket_color {
	border: 0 none;
}

#socket .menu li {
	border: 0 none;
}

#socket .menu a {
	border: 0 none;
	font-weight: bold;
	font-size: 13px!important;
}

/*
===========================
REMOVE HOVER EFFECTS
===========================
*/

/*gallery */
#top .avia-gallery .avia-gallery-thumb a:hover{opacity: 1!important;}

/*images - general */
span.image-overlay {display: none!important;}

/* 
====================================
CUSTOM 
====================================
*/

/* remove as was affecting galleries 
.avia-image-container-inner {
	margin-bottom: 20px!important;
}
*/

/* add pdf icons to mime type links icons */

a[href$=".pdf"]:before {
    background: url('images/pdf-icon.png') no-repeat!important;
}

a.mtli_pdf {
    background: url('images/pdf-icon.png') no-repeat!important;
    height: 48px!important;
    display: inline-block!important;
    padding-left: 55px!important;
}

#primary-features .avia-image-container,
#primary-features .avia-image-container-inner,
#primary-features .avia-image-container .avia-image-container-inner img {
	margin: 0!important;
	padding: 0!important;
}

#primary-features .avia-image-container .avia-image-container-inner img.avia_image {
	margin-bottom: 0px!important;
	padding-bottom: 0!important;
}


/*social sharing */

div.av-share-box {margin: 0 auto!important;}
div.av-share-box ul.av-share-box-list {text-align: center;width: auto!important;margin: 0 auto!important;border: 0 none!important;}
div.av-share-box ul.av-share-box-list li {border: 0 none!important;}
div.av-share-box ul.av-share-box-list li a {font-size: 30px!important; background:white!important;margin-right: 10px;width: 60px; height: 60px;border-radius: 30px;color: #990000!important;}
div.av-share-box ul.av-share-box-list li a:hover {background: #990000!important;color: #FFF!important}
div.av-share-box .avia-related-tooltip {display:none!important}
.home div.av-share-box h5 {display:none!important;}
div.av-share-box h5 {margin-top: 40px!important;}


.avia_iconbox_title {font-size: 18px;}

header.entry-content-header {padding-top: 0px!important;}

li#menu-item-search a:after {
	content: " Search";
	font-weight: normal;
}

body.page-id-14 div .first,
body.page-id-14 div .no_margin,
body.page-id-16 div .first,
body.page-id-16 div .no_margin,
body.page-id-169 div .first,
body.page-id-169 div .no_margin,
body.page-id-317 div .first,
body.page-id-317 div .no_margin,
body.page-id-319 div .first,
body.page-id-319 div .no_margin,
body.page-id-325 div .first,
body.page-id-325 div .no_margin,
body.page-id-331 div .first,
body.page-id-331 div .no_margin,
body.page-id-346 div .first,
body.page-id-346 div .no_margin,
body.page-id-403 div .first,
body.page-id-403 div .no_margin {
  margin-left: 0;
}

.page-id-14 div .av_one_fifth,
.page-id-16 div .av_one_fifth,
.page-id-169 div .av_one_fifth,
.page-id-317 div .av_one_fifth,
.page-id-319 div .av_one_fifth,
.page-id-325 div .av_one_fifth,
.page-id-331 div .av_one_fifth,
.page-id-346 div .av_one_fifth,
.page-id-403 div .av_one_fifth {
  margin-left: 1.25%;
  width: 19%;
}

/*bethanga house example*/
.page-id-79 h2 {
	color: #92b2cf!important;
	margin-bottom: 0!important;
	font-size: 1.2em!important;
	font-weight: bold!important;
}

.page-id-79 div.flex_column:nth-child(3) {
	margin-top: 10px!important;
}

.content.template-page h3 {
	margin-bottom: 0!important;
	color: #92b2cf!important;
	font-weight: normal!important;
	font-size: 1em!important;
	letter-spacing: .08em!important;
}

/*contacts page*/
.page-id-20 .title_container {
	height: 80px;
}

.page-id-20 .main_color {
	padding-top: 30px;
    background: #FFF url('images/grid-20.png') 0px 1px repeat!important;
}

/*MASONRY MODS
=====================*/
/* revert default 0.7 opacity*/
.avia_desktop .av-hover-overlay-active .av-masonry-image-container{opacity: 1;}

#top .av-fixed-size .av-masonry-image-container img {display: block;}
#top .av-inner-masonry {overflow: visible;}
/*fixed sized masonry (aka perfect grid)*/
#top .av-fixed-size .av-masonry-image-container, 
#top .av-fixed-size .av-masonry-outerimage-container {
position: relative;
}
#top .av-masonry{
overflow: visible;
}
/*prevent slide up on overlay, instead just fades in */
#top .avia_desktop.avia_transform3d .av-caption-on-hover .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content{
-webkit-transform: none;
transform:none;
}

/*prevent gallery load animation */
.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry{
-webkit-animation: none; /* Safari 4+ */
-moz-animation: none; /* Fx 5+ */
animation: none; /* IE 10+ */
}

/*prevent masonry hover animation */
.avia_desktop.avia_transform3d .av-caption-on-hover .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content {
-webkit-transform: none!important;
transform: none!important;
}

.avia_desktop .av-caption-on-hover .av-masonry-item-with-image .av-inner-masonry-content {opacity: 0; filter:alpha(opacity=00);height: 100%;}

.av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry{bottom:0px!important;}

.av-fixed-size .av-masonry-entry { 
overflow:hidden!important;
}

.av-fixed-size .av-masonry-entry .av-inner-masonry-sizer { 
padding-bottom:100%!important;
}

.avia_desktop.avia_transform3d .av-caption-on-hover .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content:hover {
opacity: .9!important;
color: #FFF!important;
height: 100%!important;
max-height: 100%!important;
margin-bottom: 0!important;
margin-top: 0!important;
position: absolute!important;
top: 0!important;
bottom: 0!important;
background: #92b2cf!important;
}

.avia_desktop.avia_transform3d .av-caption-on-hover:hover .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content h3.av-masonry-entry-title.entry-title {
	color: #FFF!important;
	text-align: center!important;
	padding-top: 40%!important;
	font-size: .9em!important;
}

#top .template-page.content 
/*prevent gallery load animation */
.av-masonry-entry {
opacity: 1 !important;
visibility: visible!important;
}

.av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
height: 101%!important;
}

.av-fixed-size .av-masonry-entry .av-inner-masonry-content, .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content{
top: 0!important;
display:none;
}

/*remove hover animation*/
.avia_desktop .av-masonry-entry:hover .av-masonry-image-container{
-webkit-transform: 	none;
transform: 			none;
}






#top .content h3 {
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	font-family: 'Neuzeit Grotesk Regular';
	letter-spacing: .02em!important;
	color: #000!important;
	font-weight: normal!important;
}

.content h3 + p {
	padding-top: 0!important;
	margin-top: 0!important;
}

.content p {
	line-height: 1.4em!important;
}

.flex_column section:first-child p:first-child {margin-top:0!important;padding-top: 0!important;}



/* Apply custom underlines to list items */
li.current_page_item,
li.current-page-ancestor {background: transparent url(images/blue-line.png) bottom left no-repeat;}


.hidden {display:none!important;}

.avia-slideshow li img {border-radius: 0px!important;}



a#advanced_menu_toggle,
a#advanced_menu_hide {
	border: 0 none;
	border-radius: 40px!important;
	top: 40px!important
}

a#advanced_menu_toggle {
	text-align: right!important;
	width: 14px!important;
	overflow: hidden!important;
	text-indent: -16px!important;
}

a#advanced_menu_toggle:hover,
a#advanced_menu_toggle:active {
	background: white!important;
	color: #92b2cf!important;
}

a#advanced_menu_hide {top: 40px;right: 30px!important, }

ul#mobile-advanced li {text-align: center;}
ul#mobile-advanced li a {font-size: 18px; letter-spacing: 0.06em;}
ul#mobile-advanced li a:before {display:none;}

ul#mobile-advanced li.contact {display: block!important;}


.column-top-margin {margin-top: 1.25%!important}/*match the margin-left*/


.av-image-caption-overlay-center {
padding-left:4px!important;
padding-right:4px!important;
}
.av-image-caption-overlay-center p {
font-size: 16px;
font-weight: bold;
letter-spacing: .07em;
text-align: center!important;
}
@media only screen and (max-width: 768px) {
.av-image-caption-overlay-center p {
font-size: 14px;
}
}

/*services and design*/
/*revert to transparency for all items*/
.page-id-169 .av-caption-image-overlay-bg,
.page-id-169 .av-image-caption-overlay-position,
.page-id-346 .av-caption-image-overlay-bg,
.page-id-346 .av-image-caption-overlay-position {
background: transparent!important;
}

/*services and design, color static item and others hovered*/
.page-id-346 .flex_column .avia-builder-el-1 .avia-image-container-inner .av-caption-image-overlay-bg,
.page-id-346 .avia-image-container-inner:hover .av-caption-image-overlay-bg {
background: #6fa9e8!important;
opacity: 0.8!important;
}


/*construction*/
/*revert to transparency for all items*/
.page-id-317 .av-caption-image-overlay-bg,
.page-id-317 .av-image-caption-overlay-position {
background: transparent!important;
}

/*color static item and others hovered*/
.page-id-317 .flex_column .avia-builder-el-3 .avia-image-container-inner .av-caption-image-overlay-bg,
.page-id-317 .avia-image-container-inner:hover .av-caption-image-overlay-bg {
background: #6fa9e8!important;
opacity: 0.8!important;
}


/*tenders*/
/*revert to transparency for all items*/
.page-id-319 .av-caption-image-overlay-bg,
.page-id-319 .av-image-caption-overlay-position {
background: transparent!important;
}

/*color static item and others hovered*/
.page-id-319 .flex_column .avia-builder-el-5 .avia-image-container-inner .av-caption-image-overlay-bg,
.page-id-319 .avia-image-container-inner:hover .av-caption-image-overlay-bg {
background: #6fa9e8!important;
opacity: 0.8!important;
}

/*sustainability*/
.page-id-325 .av-caption-image-overlay-bg,
.page-id-325 .av-image-caption-overlay-position {
background: transparent!important;
}

/*color static item and others hovered*/
.page-id-325 .flex_column .avia-builder-el-7 .avia-image-container-inner .av-caption-image-overlay-bg,
.page-id-325 .avia-image-container-inner:hover .av-caption-image-overlay-bg {
background: #6fa9e8!important;
opacity: 0.8!important;
}

/*landscapes*/
.page-id-331 .av-caption-image-overlay-bg,
.page-id-331 .av-image-caption-overlay-position {
background: transparent!important;
}

/*color static item and others hovered*/
.page-id-331 .flex_column .avia-builder-el-9 .avia-image-container-inner .av-caption-image-overlay-bg,
.page-id-331 .avia-image-container-inner:hover .av-caption-image-overlay-bg {
background: #6fa9e8!important;
opacity: 0.8!important;
}

/*services - all items*/
.page-id-169 .av-caption-image-overlay-bg,
.page-id-169 .av-image-caption-overlay-position {
background: transparent!important;
}

/*color static item and others hovered*/
.page-id-169 .avia-image-container-inner:hover .av-caption-image-overlay-bg {
background: #6fa9e8!important;
opacity: 0.8!important;
}

li.contact {display: none!important;}

#top #main .plain-link p a {font-size: .9em!important;color: #666!important;text-decoration: none!important;}
#top #main .plain-link p a:hover,
#top #main .plain-link p a:active {color: #92b2cf!important;text-decoration: none!important;}

#top .intro {
	margin-bottom: 30px!important;
}

#top .intro h1 {
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	font-family: 'Neuzeit Grotesk Regular';
	letter-spacing: .02em!important;
	color: #000!important;
	font-weight: normal!important;
}

#top .intro p {
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	font-family: 'Neuzeit Grotesk Regular';
	letter-spacing: .02em!important;
	color: #000!important;
	font-weight: normal!important;
	font-size: 1.2em!important;
}


/*awards*/
.page-id-16 p {
	padding-bottom: 0!important;
	margin-bottom: 0!important;
}

.page-id-16 p + p {
	padding-top: 0!important;
	margin-top: 0!important;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
}

#top.page-id-16 .content.template-page h3 {
	margin-bottom: 10px!important;
	font-family: 'Neuzeit Grotesk bold';
	margin-top: 30px!important;
}

#top.page-id-16 h4 {
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	font-family: 'Neuzeit Grotesk Regular';
	letter-spacing: .02em!important;
	color: #000!important;
	font-weight: normal!important;
	font-size: 16px!important;
}

#top.page-id-16 h4 + p {
	padding-top: 0!important;
	margin-top: 0!important;
}

#top.page-id-16 p + h4 {
	padding-top: 0!important;
	margin-top: 10px!important;
}


#top .av-control-minimal .avia-slideshow-arrows a:before {
  border: none;
  font-size: 2em!important
}

#top p.form_element input.button {min-width: 10px;width: auto!important;}